Announcement

Collapse
No announcement yet.

Problem with vB3 upgrade script

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • TheFiringLine.com
    replied
    If that doesn't work, you might do a search here for database_conflicts.php or email me for it. It'll look at the tables and tell you which have conflicts with vB 3.

    Also, when you get that DB error, copy the actual problem from the HTML source code and post it here. That's the single most important item in getting good input.

    Rich

    Leave a comment:


  • dzeanah
    replied
    Thanks.

    I'll give it a shot.

    Leave a comment:


  • TheFiringLine.com
    replied
    Derek-
    On of your guys pointed me to this thread.

    When I upgraded TFL, I ran into the same problem. Rerunning the upgrade script may work as it will return you to the last step prior to the User Table upgrade. If not, you might try reinstalling vB 2.X, double checking myisamchk and re-running the install. I believe the user table upgrade is relatively early in each of the upgrades.
    Rich

    Leave a comment:


  • dzeanah
    replied
    Database error in vBulletin 3.0.0 Beta 6:

    Invalid SQL:
    ALTER TABLE user
    ADD autosubscribe SMALLINT NOT NULL DEFAULT -1

    mysql error: You have an error in your SQL syntax. Check the manual that corresponds to your MySQL server version for the right syntax to use near '-1' at line 2

    mysql error number: 1064

    Date: Sunday 02nd of May 2004 08:03:13 AM
    Script: http://www.thehighroad.org/install/upgrade5.php?step=2
    Referer: http://www.thehighroad.org/install/upgrade5.php?step=1

    Leave a comment:


  • dzeanah
    replied
    Forgot...

    Upgrading the board OS at the same time, to FreeBSD 5.1 RELEASE, with Apache 1.3 and MySql 4.1 currently. Database is something like 3 Gig in size -- almost a million posts.

    Leave a comment:


  • dzeanah
    started a topic Problem with vB3 upgrade script

    Problem with vB3 upgrade script

    Everything went well through the upgrade from 2.3.4 to the first beta, then then next few installs went fine (I believe I'm up to Beta 5). Now I'm seeing this.

    Suggestions?
    Attached Files
widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
Working...
X